/* ======
============------> All-Css-Variables
====== */
:root {
    /* === Fonts Variables (Quicksand) === */
    --font-head-700: 'quicksand-bold';
    --font-head-600: 'quicksand-semibold';
    --font-head-500: 'quicksand-medium';
    --font-head-400: 'quicksand-regular';

    --font-body-700: 'quicksand-bold';
    --font-body-600: 'quicksand-semibold';
    --font-body-500: 'quicksand-medium';
    --font-body-400: 'quicksand-regular';
    --font-body-300: 'quicksand-light';

    /* === Typography Scale (Mobile-first, REM based) === */
    --text-2xs: 0.625rem;  /* 10px */
    --text-xs: 0.75rem;    /* 12px */
    --text-sm: 0.875rem;   /* 14px */
    --text-base: 1rem;     /* 16px */
    --text-md: 1.125rem;   /* 18px */
    --text-lg: 1.25rem;    /* 20px */
    --text-xl: 1.5rem;     /* 24px */
    --text-2xl: 1.875rem;  /* 30px */
    --text-3xl: 2.25rem;   /* 36px */
    --text-4xl: 2.625rem;  /* 42px */
    --text-5xl: 3rem;      /* 48px */

    /* === Responsive Heading Scale === */
    --heading-h1: clamp(var(--text-3xl), 5vw, var(--text-4xl)); /* 36px to 42px */
    --heading-h2: clamp(var(--text-2xl), 4vw, var(--text-3xl)); /* 30px to 36px */
    --heading-h3: clamp(var(--text-xl), 3vw, var(--text-2xl)); /* 24px to 30px */
    --heading-h4: clamp(var(--text-lg), 2.5vw, var(--text-xl)); /* 20px to 24px */
    --heading-h5: clamp(var(--text-md), 2vw, var(--text-lg)); /* 18px to 20px */
    --heading-h6: var(--text-base); /* 16px */

    /* === Body Text Scale === */
    --body-text: var(--text-base);       /* 16px */
    --small-text: var(--text-sm);        /* 14px */
    --caption-text: var(--text-xs);      /* 12px */
    --overline-text: var(--text-2xs);    /* 10px */

    /* === Line Height === */
    --leading-tight: 1.25;
    --leading-normal: 1.5;
    --leading-loose: 1.75;

    /* === Letter Spacing === */
    --tracking-tight: -0.015em;
    --tracking-normal: 0;
    --tracking-wide: 0.05em;


    /* === Theme colors === */

    /* === Brand Primary: Trust / Savings / Deals === */
    --primary-50: #e6f1ed;
    --primary-100: #cce3db;
    --primary-200: #99c6b7;
    --primary-300: #66aa92;
    --primary-400: #338d6e;
    --primary-500: #00704a;
    --primary-600: #005a3b;
    --primary-700: #00432c;
    --primary-800: #002d1e;
    --primary-900: #00160f;

    /* === Brand Secondary: Featured / Premium / Highlight === */
    --secondary-50: #faf6ee;
    --secondary-100: #f5ecde;
    --secondary-200: #eadabb;
    --secondary-300: #e0c799;
    --secondary-400: #d5b577;
    --secondary-500: #cba258;
    --secondary-600: #a28246;
    --secondary-700: #7a6135;
    --secondary-800: #514123;
    --secondary-900: #292012;

    /* === Website Backgrounds === */
    --site-bg: #f8f6f0;
    --section-bg: #f1ece2;
    --card-bg: #ffffff;

    /* === Text Colors === */
    --text-dark: #161616;
    --text-muted: #5f6863;
    --text-light: #fafafa;

    /* === Border Colors === */
    --border-light: #e8e2d8;
    --border-green-soft: #cce3db;
    --border-gold-soft: #eadabb;


    /* === Text colors === */
    --accent-dark: #161616;
    --accent-light: #fafafa;


    /* === Colors === */
    --white: #ffffff;
    --black: #000000;

    /* === Actions Colors === */
    --success-100: #d1e7dd;
    --success-200: #a3cfbb;
    --success-300: #75b798;
    --success-400: #479f76;
    --success-500: #198754;
    --success-600: #146c43;
    --success-700: #0f5132;
    --success-800: #0a3622;
    --success-900: #051b11;

    --danger-100: #f8d7da;
    --danger-200: #f1aeb5;
    --danger-300: #ea868f;
    --danger-400: #e35d6a;
    --danger-500: #dc3545;
    --danger-600: #b02a37;
    --danger-700: #842029;
    --danger-800: #58151c;
    --danger-900: #2c0b0e;

    --warning-100: #fff3cd;
    --warning-200: #ffe69c;
    --warning-300: #ffda6a;
    --warning-400: #ffcd39;
    --warning-500: #ffc107;
    --warning-600: #cc9a06;
    --warning-700: #997404;
    --warning-800: #664d03;
    --warning-900: #332701;

    --disable-100: #f8f9fa;
    --disable-200: #e9ecef;
    --disable-300: #dee2e6;
    --disable-400: #ced4da;
    --disable-500: #adb5bd;
    --disable-600: #6c757d;
    --disable-700: #495057;
    --disable-800: #343a40;
    --disable-900: #212529;
}

/* ======
============------> All-Fonts-Faces
====== */

/* ====== Quicksand Font Faces ====== */
@font-face {
    font-family: 'quicksand-light';
    src: url('../fonts/Quicksand-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'quicksand-regular';
    src: url('../fonts/Quicksand-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'quicksand-medium';
    src: url('../fonts/Quicksand-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'quicksand-semibold';
    src: url('../fonts/Quicksand-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'quicksand-bold';
    src: url('../fonts/Quicksand-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}


/* ======
============------> All-Css-Reset
====== */
*,
*::after,
*::before {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

/* ====== Safe-Transition-Css ====== */
a,
button,
input,
textarea,
select,
summary,
.fill_ic,
.stroke_ic {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

/* ====== Focus-Outline-Anim ====== */
@media (prefers-reduced-motion: no-preference) {
    :focus-visible {
        -webkit-transition: outline-offset 75ms ease-in-out;
        -moz-transition: outline-offset 75ms ease-in-out;
        -ms-transition: outline-offset 75ms ease-in-out;
        -o-transition: outline-offset 75ms ease-in-out;
        transition: outline-offset 75ms ease-in-out;
    }

    :not(:active):focus-visible {
        transition-duration: .25s;
    }
}

:not(:active):focus-visible {
    outline-offset: .5rem;
}

/* ====== Base-Layout-Css ====== */
html {
    width: 100%;
    min-height: 100%;
    position: relative;
    font-size: 16px !important;
}

body {
    width: 100%;
    display: flex;
    min-height: 100%;
    position: relative;
    flex-direction: column;
    font-size: var(--body-text);
    font-family: var(--font-body-400), sans-serif !important;
}

header {
    width: 100%;
    z-index: 9999;
    background-color: var(--white);
    position: sticky;
    top: 0;
}

main {
    display: flex;
    flex: 1 0 auto;
    flex-direction: column;
}

footer {
    margin-top: auto;
}

a:hover,
a:focus,
a:active,
a:focus-within {
    text-decoration: none;
}

a:not([href]):not([class]),
a:not([href]):not([class]):hover {
    color: inherit;
    text-decoration: none;
}

body :where(input, button, textarea) {
    border: none;
    outline: none;
    background-color: transparent;
}

body :where(h1, h2, h3, h4, h5, h6, p, a, th, td, span, label, input, button, select, option, textarea, ::placeholder, ::before, ::after) {
    font-size: inherit;
    font-weight: inherit;
}

body :where(h1, h2, h3, h4, h5, h6, p) {
    margin: 0px;
    line-height: 1.4;
}

body :where(a, th, td, span, label, input, button, select, option, textarea, ::placeholder, ::before, ::after) {
    margin: 0px;
    line-height: 1;
}

label {
    display: unset;
    max-width: unset;
    font-weight: unset;
    margin-bottom: unset;
}

body :where(ol, ul, menu) {
    margin: 0;
    list-style: none;
}

table {
    text-indent: 0;
    border-color: inherit;
    border-collapse: collapse;
}

hr {
    height: 0;
    color: inherit;
    border-top-width: 1px;
}


/* ====== Media-Css ====== */
img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
    vertical-align: middle;
}

img {
    object-fit: cover;
    object-position: center;
}

svg {
    width: 20px;
    height: 20px;
    flex: 0 0 20px;
}

progress {
    vertical-align: baseline;
}

summary {
    display: list-item;
    cursor: pointer;
}

:-moz-ui-invalid {
    box-shadow: none;
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto;
}


/* ====== Scrollbar-Css ====== */
::-webkit-scrollbar {
    width: 3px;
    height: 3px;
}

::-webkit-scrollbar-track {
    background-color: transparent;
}

::-webkit-scrollbar-thumb {
    background-color: var(--accent-dark);
}


/* ====== Typography-Css ====== */
body {
    font-family: var(--font-body-400), sans-serif !important;
    font-weight: 400 !important;
    letter-spacing: normal !important;
}

/* === Heading Font Families === */
body :where(.h1, .h2, h1, h2) {
    font-family: var(--font-head-700), sans-serif !important;
    font-weight: 700 !important;
    line-height: var(--leading-tight) !important;
    letter-spacing: var(--tracking-tight) !important;
}

body :where(.h3, .h4, h3, h4) {
    font-family: var(--font-head-600), sans-serif !important;
    font-weight: 600 !important;
    letter-spacing: normal !important;
    line-height: var(--leading-tight) !important;
}

body :where(.h5, .h6, h5, h6) {
    font-family: var(--font-head-500), sans-serif !important;
    font-weight: 500 !important;
    letter-spacing: normal !important;
    line-height: var(--leading-normal) !important;
}

/* === Body / Form Font Families === */
body :where(a, button, input, textarea, select, option) {
    font-family: var(--font-body-500), sans-serif !important;
    font-weight: 600 !important;
    letter-spacing: normal !important;
}

body :where(p, label, li, span) {
    font-family: var(--font-body-400), sans-serif !important;
    font-weight: 400 !important;
    letter-spacing: normal !important;
}

body :where(b, strong) {
    font-family: var(--font-body-700), sans-serif !important;
    font-weight: 700 !important;
    letter-spacing: normal !important;
}

/* === Heading Font Sizes === */
h1,
.h1 {
    font-size: var(--heading-h1) !important;
}

h2,
.h2 {
    font-size: var(--heading-h2) !important;
}

h3,
.h3 {
    font-size: var(--heading-h3) !important;
}

h4,
.h4 {
    font-size: var(--heading-h4) !important;
}

h5,
.h5 {
    font-size: var(--heading-h5) !important;
}

h6,
.h6 {
    font-size: var(--heading-h6) !important;
}

/* === Body Font Sizes === */
body :where(p, label) {
    font-size: var(--body-text) !important;
    line-height: var(--leading-normal) !important;
}

body :where(.h6.sub_title_2, small, a, button, select, option) {
    font-size: var(--small-text) !important;
}

small.caption {
    font-size: var(--caption-text) !important;
}

small.overline {
    font-size: var(--overline-text) !important;
}


/* ======
============------> Custom-Classes-Css
====== */

/* === Svg-Css === */
.fill_ic {
    fill: var(--black);
}

.stroke_ic {
    fill: none;
    stroke-width: 2px;
    stroke: var(--black);
    stroke-linecap: round;
    stroke-linejoin: round;
}


/* === Images-Css === */
.web_imagebox {
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    min-height: 20px;
    position: relative;
}

.web_imagebox img {
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    inset: 0;
}

.web_imagebox-reset-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: unset !important;
    max-width: unset !important;
    max-height: unset !important;
}


/* === Text-Break-Css === */
.word_break_clamp {
    overflow: hidden;
    display: -webkit-box;
    word-break: break-word;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    box-orient: vertical;
    line-clamp: 2;
}


/* === Section-Heading-Css === */
.section-title {
    color: var(--text-dark);
}

.section-subtitle {
    color: var(--text-muted);
}


/* === Button-Primary-Css === */
.btn-primary {
    gap: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500 !important;
    color: var(--white) !important;
    border-radius: 999px !important;
    letter-spacing: 0.5px !important;
    padding: 0.875rem 1.5rem !important;
    text-transform: capitalize !important;
    background-color: var(--primary-500) !important;
}

.btn-primary:hover {
    color: var(--white) !important;
    background-color: var(--primary-600) !important;
}


/* === Button-Secondary-Css === */
.btn-secondary {
    gap: 10px;
    display: flex;
    align-items: center;
    color: var(--black);
    border-radius: 999px;
    justify-content: center;
    padding: 0.875rem 1.5rem;
    font-weight: 500 !important;
    letter-spacing: 0.5px !important;
    background-color: var(--secondary-500);
    border: 2px solid var(--secondary-500);
}

.btn-secondary:hover {
    color: var(--black);
    background-color: var(--secondary-600);
}


/* === Section-Backgrounds-Css === */
.hero-section {
    background-color: var(--site-bg);
}

.coupons-section {
    background-color: var(--white);
}

.featured-section {
    background-color: var(--secondary-50);
}

.blog-section {
    background-color: var(--primary-50);
}



/* ======
============------> Main-Header-Css
====== */
.sbx2-hdr {
    background: inherit;
    --webkit-backdrop-filter: inherit;
    background-color: var(--secondary-100);
    border-bottom: 1px solid var(--secondary-200);
}

.sbx2-hdr .sbx2-hdr-inner {
    gap: 30px;
    width: 100%;
    display: flex;
    height: inherit;
    margin: inherit;
    padding: 15px 0px;
    max-width: inherit;
    align-items: center;
    justify-content: space-between;
}


/* ====== Header-Logo-Css-Start ====== */
.sbx2-hdr-logo-img {
    height: 50px;
}


/* ====== Header-Navigation-Menu-Css-Start ====== */
.sbx2-hdr-nav {
    margin-left: 0px;
    padding-left: 60px;
}

.sbx2-hdr-nav-list {
    gap: 15px;
}

.sbx2-hdr-nav-item {
    height: inherit;
    padding: 05px 05px;
}

.sbx2-hdr-nav-item:last-child {
    display: none;
}

.sbx2-hdr-nav-link {
    color: var(--secondary-800);
}

.sbx2-nav-active,
.sbx2-hdr-nav-link:hover {
    color: var(--secondary-700);
}

.sbx2-nav-active::after {
    width: 45%;
}


/* ====== Header-Menu-Button-Css-Start ====== */


/* ====== Header-Search-Css-Start ====== */
.sbx2-search-toggle:hover {
    transition: all .2s ease-in-out;
    border: 1px solid hsla(40deg, 53%, 83%, 0.8);
    background-color: hsla(40deg, 53%, 83%, 0.5);
}

.sbx2-search-toggle .search_ic {
    stroke-width: .4px;
    margin: 0px 0px 0px -4px;
    fill: var(--secondary-800);
    stroke: var(--secondary-800);
}



/* ======
============------> Main-Body-Css
====== */

/* ====== Hero-Section-Css-Start ====== */
.sbx2-hero {
    background-color: var(--primary-800) !important;
}

.sbx2-hero-col-content {
    background-image: none;
    background-color: transparent;
}

.sbx2-hero-body {
    max-width: 50%;
    padding: 72px 0px calc(72px + 45px);
}

.sbx2-hero-para {
    max-width: 100%;
    color: hsla(0, 0%, 100%, 0.8) !important;
}

.sbx2-btn-hero-ghost {
    font-weight: 500 !important;
    letter-spacing: 1px !important;
}

.sbx2-hero-dots {
    gap: 05px !important;
    width: 100% !important;
    padding: 0px !important;
    max-width: 1300px !important;
    transform: translateX(-50%) !important;
    left: calc(50% + 15px) !important;
    bottom: 64px !important;
}



/* ====== Featured-Section-Css-Start ====== */
.sbx2-section {
    padding: 60px 0px !important;
}

.sbx2-section-hdr {
    margin-bottom: 30px !important;
}

.sbx2-eyebrow {
    margin-bottom: 05px !important;
    color: var(--primary-500) !important;
}

.sbx2-link-arrow {
    padding-left: 3px;
    font-weight: 500 !important;
    letter-spacing: 0.5px !important;
    color: var(--primary-500) !important;
    text-transform: uppercase !important;
    border-bottom: 1px solid var(--primary-500) !important;
}

.sbx2-link-arrow:hover {
    color: var(--primary-600) !important;
    border-bottom-color: var(--primary-700) !important;
}

.sbx2-blog-badge {
    font-weight: 500 !important;
    padding: 6px 12px !important;
    color: var(--white) !important;
    background-color: var(--primary-400) !important;
}

.sbx2-blog-date {
    margin-bottom: 05px !important;
    color: var(--primary-400) !important;
}

.sbx2-blog-title {
    margin-bottom: 10px !important;
    letter-spacing: 0.2px !important;
    color: var(--text-dark) !important;
}


.sbx2-blog-title a {
    font-size: inherit !important;
}

.sbx2-blog-excerpt {
    color: var(--text-muted) !important;
}

.sbx2-inline-cta:hover {
    opacity: 1 !important;
}

.sbx2-inline-cta i {
    font-size: 18px !important;
}



/* ====== Latest-Section-Css-Start ====== */
.sbx2-latest-grid {
    gap: 30px !important;;
}

.sbx2-latest-card {
    gap: 30px;
    padding: 0px;
    display: flex;
    box-shadow: none;
    transition: inherit;
    border-radius: 00px;
    align-items: stretch;
    background: var(--white);
}

.sbx2-latest-card:hover {
    transform: inherit;
    box-shadow: inherit;
}

.sbx2-latest-img-link {
    width: 100%;
    height: 200px;
    display: flex;
    overflow: hidden;
    max-width: 250px;
    position: relative;
    border-radius: 10px;
}

.sbx2-latest-thumb {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.sbx2-latest-title a {
    font-size: inherit !important;
}

.sbx2-latest-card .sbx2-latest-body {
    display: flex;
    padding: 30px 0px;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}

.sbx2-latest-read {
    margin-top: auto !important;
    font-weight: 500 !important;
    letter-spacing: 0.5px !important;
    color: var(--primary-500) !important;
}

.sbx2-latest-read i {
    font-size: 18px !important;
}



/* ====== Home-Slider-Blogs-Section-Css-Start ====== */
.sbx2-band .sbx2-eyebrow {
    color: var(--secondary-500) !important;
}

.sbx2-band .sbx2-band-title {
    margin-bottom: 05px;
}

.sbx2-band .sbx2-band-sub {
    color: hsla(0, 0%, 100%, 0.8) !important;
}

.sbx2-band .sbx2-link-arrow {
    color: var(--secondary-500) !important;
    border-bottom-color: var(--secondary-500) !important;
}

.sbx2-band .sbx2-link-arrow:hover {
    opacity: 1 !important;
    color: var(--secondary-400) !important;
    border-bottom-color: var(--secondary-300) !important;
}

.sbx2-band-card {
    gap: 15px;
    padding: 15px;
    --webkit-backdrop-filter: blur(4px);
    border-color: hsla(0, 0%, 100%, 0.25);
    background-color: hsla(0, 0%, 100%, 0.10);
}

.sbx2-band-card:hover {
    border-color: hsla(0, 0%, 100%, 0.25);
    background-color: hsla(0, 0%, 100%, 0.05);
}

.sbx2-band-img-link {
    width: 100%;
    height: 250px;
    display: flex;
    overflow: hidden;
    position: relative;
    border-radius: 10px;
}

.sbx2-band-img-wrap {
    width: 100%;
}

.sbx2-band-thumb {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.sbx2-band-num {
    padding: 05px 10px;
}

.sbx2-band-date {
    margin-bottom: 05px !important;
    color: hsla(0, 0%, 100%, 0.5) !important;
}

.sbx2-band-card-title a {
    font-size: inherit !important;
}

.sbx2-band-card-title a:hover {
    color: var(--secondary-200);
}

.sbx2-band-body {
    padding: 15px;
}

.sbx2-band-read {
    font-weight: 500 !important;
    letter-spacing: 0.5px !important;
    color: var(--secondary-500) !important;
}

.sbx2-band-read i {
    font-size: 18px !important;
}

.sbx2-band-read:hover {
    opacity: 1 !important;
    color: var(--secondary-400) !important;
}



/* ====== Home-Disclaimer-Section-Css-Start ====== */
.sbx-disclaimer-section {
    background-color: var(--secondary-50);
}

.sbx-disclaimer-inner {
    display: flex;
    gap: 0px 30px;
    padding: 30px 60px;
    align-items: center;
    border-radius: 30px;
    flex-wrap: wrap-reverse;
    justify-content: space-between;
    background-color: var(--white);
    border: 1px solid var(--secondary-100);
}

.sbx-disclaimer-inner .sbx-disclaimer-left {
    width: 100%;
    flex: 1 300px;
}

.sbx-disclaimer-left .sbx2-disclaimer-desc {
    max-width: 660px;
    color: var(--text-muted) !important;
}

.sbx-disclaimer-inner .sbx-disclaimer-right {
    width: 100%;
    flex: 1 300px;
    padding: 30px;
    max-width: 420px;
}



/* ======
============------> Main-Store-Css
====== */

/* ====== Stores-Hero-Section-Css-Start ====== */
.sbx2-other-pages-hero {
    border: none !important;
    padding: 60px 0 100px !important;
    background: var(--primary-900) !important;
}

.sbx2-other-pages-hero .sbx2-badge {
    padding: 12px 24px;
    margin-bottom: 10px;
    border-color: hsla(160deg, 100%, 22%, 0.2);
    background-color: hsla(160deg, 100%, 22%, 0.15);
}

.sbx2-other-pages-hero .sbx2-title {
    max-width: 768px;
    margin: 0px auto 10px;
    color: var(--white) !important;
}

.sbx2-other-pages-hero .sbx2-subtitle {
    color: hsla(0, 0%, 100%, 0.8) !important;
}



/* ====== Stores-Alphabet-Filter-Section-Css-Start ====== */
.sbx2-alpha-nav-wrapper {
    padding: 0px 0px 30px;
    background: transparent;
    --webkit-backdrop-filter: blur(0px);
}

.sbx2-alpha-filter {
    padding: 0px;
    overflow: hidden;
    border-radius: 9999px;
}

.sbx2-alpha-filter .swiper {
    padding: 15px;
}

.sbx2-alpha-filter .swiper-slide {
    width: auto !important;
}

.sbx2-alpha-filter .swiper-slide a.sbx2-alpha-btn {
    height: 54px;
    padding: 15px;
    border-radius: 9999px !important;
    letter-spacing: 0.5px !important;
    text-transform: uppercase !important;
}

.sbx2-alpha-filter .swiper-slide:first-child a.sbx2-alpha-btn {
    padding: 15px 30px;
}

.sbx2-alpha-filter .swiper-slide:not(:first-child) a.sbx2-alpha-btn {
    width: 54px;
    height: 54px;
}

.sbx2-alpha-filter .swiper-slide:first-child a.sbx2-alpha-btn {
    font-weight: 500 !important;
}

.sbx2-alpha-filter .swiper-slide a.sbx2-alpha-btn.active {
    box-shadow: none;
    font-weight: 500 !important;
}

.sbx2-alpha-filter .swiper .swiper-button-prev,
.sbx2-alpha-filter .swiper .swiper-button-next {
    top: 0px;
    margin: 0px;
    height: 100%;
    padding: 20px;
    width: fit-content;
    transition: all .2s ease-in-out;
}

.sbx2-alpha-filter .swiper .swiper-button-prev {
    left: 0;
    padding-right: 40px;
    background: linear-gradient(-270deg, var(--white) 50%, hsla(0, 0%, 100%, 0));
}

.sbx2-alpha-filter .swiper .swiper-button-next {
    right: 0;
    overflow: hidden;
    padding-left: 40px;
    background: linear-gradient(270deg, var(--white) 50%, hsla(0, 0%, 100%, 0));
}

.sbx2-alpha-filter .swiper .swiper-button-prev::before,
.sbx2-alpha-filter .swiper .swiper-button-next::before {
    width: 72%;
    height: 100%;
    content:  "";
    z-index:  -1;
    transition: all .2s ease-in-out;
    background-color: transparent;
    position: absolute;
    left: 0px;
    top: 0px;
}

.sbx2-alpha-filter .swiper .swiper-button-next::before {
    left: unset;
    right: 0px;
}

.sbx2-alpha-filter .swiper .swiper-button-prev:hover::before,
.sbx2-alpha-filter .swiper .swiper-button-next:hover::before {
    background-color: var(--secondary-600);
}

.sbx2-alpha-filter .swiper .swiper-button-prev::after,
.sbx2-alpha-filter .swiper .swiper-button-next::after {
    font-size: 16px;
    font-weight: 900;
    color: var(--secondary-800);
}

.sbx2-alpha-filter .swiper .swiper-button-prev:hover::after,
.sbx2-alpha-filter .swiper .swiper-button-next:hover::after {
    color: var(--white);
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

.swiper-button-disabled {
    display: none !important;
}



/* ====== Stores-Filter-Group-Section-Css-Start ====== */
.alphabet-group {
    margin-bottom: 30px;
}

.alphabet-group:last-child,
.sbx2-alpha-nav-wrapper ~ .sbx2-stores-grid {
    margin-bottom: 60px;
}

.sbx2-group-header {
    margin-bottom: 30px;
    padding-bottom: 20px;
    border-bottom: 1px solid var(--secondary-200);
}

.sbx2-view-all-btn {
    font-weight: 500 !important;
    letter-spacing: 0.5px !important;
    color: var(--primary-500) !important;
}

.sbx2-view-all-btn:hover {
    color: var(--primary-700) !important;
}

.sbx2-search-container {
    box-shadow: none;
    border-radius: 9999px;
    border-color: var(--disable-200);
}

.sbx2-search-container .sbx2-search-icon {
    display: flex;
    padding: 0px 15px;
    align-items: center;
    justify-content: center;
}

.sbx2-search-container .search_ic {
    stroke-width: .4px;
    margin: 0px 0px 0px -4px;
    fill: var(--secondary-900);
    stroke: var(--secondary-900);
}

.sbx2-search-input {
    padding: 12px 15px 12px 0px;
    font-weight: 500 !important;
    color: var(--primary-900) !important;
}

.sbx2-search-input::placeholder {
    font-weight: 500 !important;
    color: var(--disable-500) !important;
}

.sbx2-stores-grid {
    grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
}

.sbx2-store-card {
    gap: 15px;
    padding: 30px;
    border-radius: 30px;
    border-color: var(--disable-200);
    background-color:   var(--white);
}

.sbx2-store-logo-wrapper {
    width: 75px;
    height: 75px;
    padding: 0px;
}

.sbx2-store-name {
    letter-spacing: normal !important;
    color: var(--text-dark) !important;
}

.sbx2-store-count {
    padding: 6px 12px;
    font-weight: 500 !important;
    color: var(--primary-600) !important;
    background-color: var(--primary-50) !important;
}


/* ====== Stores-No-Match-Section-Css-Start ====== */
#noMatchMsg {
    grid-column: 1 / span 6;
}



/* ======
============------> Main-Single-Store-Coupons-Css
====== */

/* ====== Single-Store-Coupons-Hero-Section-Css-Start ====== */
.store-hero .store-logo-box {
    width: 140px;
    height: 140px;
    flex: 0 0 140px;
    box-shadow: none;
    overflow: hidden;
    border-radius: 9999px !important;
    background-color: var(--white) !important;
    border: 4px solid var(--primary-200) !important;
    outline: 4px dashed var(--primary-400) !important;
}

.store-hero .store-meta-top {
    margin-bottom: 10px;
}

.store-meta-top .store-rating-text {
    color: var(--disable-200) !important;
}

.store-hero .store-name-mini {
    margin-bottom: 0px;
    color: var(--primary-100);
}

.store-hero .sbx2-store-title {
    color: var(--white) !important;
    margin-bottom: 10px !important;
}

.store-hero .store-verified-badge {
    color: var(--disable-200) !important;
}

.store-hero .store-verified-badge i {
    color: var(--primary-400) !important;
}

.store-hero .btn-visit {
    border-color: var(--primary-500) !important;
}

.store-hero .btn-visit svg {
    fill: none;
    stroke-width: 1.5px;
    stroke: var(--white) !important;
}


/* ====== Single-Store-Coupons-Main-Section-Css-Start ====== */
.sbx2-store-coupons-section {
    padding: 30px 0px 60px;
    background-color: var(--secondary-50);
}

.sbx2-store-coupons-section .coupons-feed {
    gap: 30px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}

.sbx2-store-coupons-section .offers-header {
    border: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.sbx2-store-coupons-section .coupon-filters {
    width: 100%;
    padding: 15px 30px;
    margin-bottom: 0px;
    border-radius: 9999px;
    background-color: var(--white);
    border: 2px solid var(--secondary-100);
}

.sbx2-store-coupons-section .filter-tab {
    padding: 10px 20px;
    border-radius: 9999px;
    font-weight: 500 !important;
    font-size: var(--body-text) !important;
    font-family: var(--font-body-500), sans-serif !important;
}

.sbx2-store-coupons-section .filter-tab:hover {
    background-color: var(--disable-100) !important;
}

.sbx2-store-coupons-section .filter-tab.active {
    color: var(--white);
    font-weight: 400 !important;
    background-color: var(--primary-500) !important;
    box-shadow: 0px 4px 14px rgba(0, 112, 74, 0.2);
}


.sbx2-store-coupons-section .coupons-list {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}

.sbx2-store-coupons-section .coupon-item {
    width: 100%;
    border-radius: 30px;
    border: 2px solid var(--secondary-100);
    box-shadow: 0px 4px 12px rgba(234, 218, 187, 0.2);
}

.sbx2-store-coupons-section .coupon-item-left {
    padding: 30px 60px;
    background-color: var(--secondary-50);
    border-right: 2px dashed var(--secondary-100);
}

.sbx2-store-coupons-section .coupon-item:has(.btn-secondary) .coupon-discount.deal {
    color: var(--secondary-500);
}


/* ====== Single-Store-Coupons-Main-Sidebar-Css-Start ====== */
.sbx2-store-coupons-section .grid-main-side {
    width: 100%;
    display: flex;
    gap: 30px 60px;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
}

.sbx2-store-coupons-section .coupons-feed {
    flex: 1 700px;
}

.sbx2-store-coupons-section .store-sidebar {
    flex: 1 300px;
    max-width: 350px;
    margin-top: -70px;
}

.store-sidebar .similar-store-badge {
    padding: 6px 12px;
    color: var(--disable-700);
    border: 2px solid var(--disable-200);
    background-color: var(--disable-100);
}

.store-sidebar .similar-store-badge:hover {
    color: var(--secondary-800);
    border-color: var(--secondary-300);
    background-color: var(--secondary-100);
}



/* ======
============------> Main-Categories-Css
====== */

/* ====== Categories-Grid-Section-Css-Start ====== */
.sbx2-categories-grid {
    margin-top: -104px;
}

.sbx2-cat-block {
    padding: 30px;
    border-radius: 30px;
    background-color: var(--white);
    border: 1px solid var(--disable-200);
    box-shadow: 0px 0px 0px 2px transparent;
}

.sbx2-cat-block:hover {
    border-color: var(--primary-500);
    box-shadow: 0px 0px 0px 2px var(--primary-500);
}

.sbx2-cat-parent {
    gap: 30px;
    padding-bottom: 30px;
}

.sbx2-cat-icon {
    width: 60px;
    height: 60px;
    flex: 0 0 60px;
    overflow: hidden;
    border-radius: 9999px;
    outline: 4px solid var(--primary-100);
    box-shadow: 0px 0px 0px 6px var(--primary-500);
}

.sbx2-cat-info .sbx2-cat-title {
    margin-bottom: 05px !important;
    color: var(--text-dark) !important;
}

.sbx2-cat-info .sbx2-cat-title a {
    font-size: inherit !important;
    color: var(--text-dark) !important;
}

.sbx2-cat-children li a {
    font-weight: 500 !important;
    color: var(--text-muted) !important;
}

.sbx2-cat-children li a:hover {
    color: var(--primary-600) !important;
}

.sbx2-cat-children li a i {
    font-size: inherit;
}

.sbx2-cat-children li a .sbx2-child-count {
    color: var(--text-muted);
}



/* ======
============------> Main-Single-Category-Blogs-Css
====== */

/* ====== Single-Category-Blogs-Hero-Section-Css-Start ====== */
.sbx2-cat-hero {
    padding: 60px 0px 60px;
    background-color: var(--primary-800) !important;
}

.sbx2-cat-hero-logo {
    width: 120px;
    height: 120px;
    box-shadow: none;
    background-color: var(--white);
    border: 4px solid var(--primary-200);
    outline: 4px dashed var(--primary-400);
}

.sbx2-cat-hero-content {
    gap: 05px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.sbx2-cat-hero-title {
    margin-bottom: 0px !important;
    color: var(--white) !important;
}

.sbx2-cat-hero-desc {
    color: hsla(0, 0%, 100%, 0.8) !important;
}


/* ====== Single-Category-Blogs-Main-Section-Css-Start ====== */
.sbx2-single-cat-section {
    padding: 30px 0px 60px;
    background-color: var(--secondary-50);
}

.sbx2-cat-view-grid {
    gap: 30px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
}

.sbx2-cat-view-grid .sbx2-cat-main {
    flex: 1 700px;
}

.sbx2-cat-main .sbx2-section-header {
    margin-bottom: 30px;
}


/* ====== Single-Category-Blogs-Main-Sidebar-Css-Start ====== */
.sbx2-blog-wide-card {
    gap: 0px;
    border-radius: 30px;
    background-color: var(--white);
}

.sbx2-blog-wide-card .sbx2-blog-wide-thumb {
    width: 100%;
    flex: 1 300px;
    display: flex;
    max-width: 320px;
    overflow: visible;
    position: relative;
}

.sbx2-blog-wide-card .sbx2-blog-wide-thumb::after,
.sbx2-blog-wide-card .sbx2-blog-wide-thumb::before {
    width: 30px;
    height: 15%;
    z-index: 01;
    content:  "";
    position: absolute;
    border-radius: 9999px;
    transition: all .3s ease-in-out;
    background-color: var(--secondary-50);
    border: 1px solid var(--secondary-200);
    outline: 1px solid var(--secondary-100);
    right: -15px;
}

.sbx2-blog-wide-card:hover .sbx2-blog-wide-thumb::after,
.sbx2-blog-wide-card:hover .sbx2-blog-wide-thumb::before {
    height: 30%;
}

.sbx2-blog-wide-card .sbx2-blog-wide-thumb::after {
    bottom: 0px;
    border-bottom: none;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.sbx2-blog-wide-card .sbx2-blog-wide-thumb::before {
    top: 0px;
    border-top: none;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.sbx2-blog-wide-card .sbx2-blog-wide-thumb a {
    display: flex;
    overflow: hidden;
}

.sbx2-blog-wide-card:hover .sbx2-blog-wide-thumb img {
    transform: scale(1.1);
}

.sbx2-blog-wide-card .sbx2-blog-wide-body {
    gap: 10px;
    flex: 2 400px;
    align-items: flex-start;
    justify-content: center;
    padding: 60px 30px 60px 45px;
}

.sbx2-blog-wide-body .sbx2-blog-meta {
    color: inherit !important;
    font-size: inherit !important;
    margin-bottom: 0px !important;
}

.sbx2-blog-meta > * {
    gap: 05px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.sbx2-blog-wide-body .sbx2-blog-date {
    margin-bottom: 0px !important;
}

.sbx2-blog-wide-body .sbx2-blog-author {
    color: var(--disable-600) !important;
}

.sbx2-blog-wide-card .sbx2-blog-wide-title {
    margin-bottom: 0px !important;
    color: var(--text-dark) !important;
}

.sbx2-blog-wide-card .sbx2-blog-wide-title a {
    font-size: inherit !important;
    font-weight: inherit !important;
}

.sbx2-blog-wide-card .sbx2-blog-wide-excerpt {
    margin-bottom: 20px !important;
    color: var(--text-muted) !important;
}

.sbx2-blog-wide-card .sbx2-read-more {
    margin-top: 20px !important;
    font-weight: 500 !important;
    padding: 15px 30px !important;
    color: var(--white) !important;
    border-radius: 999px !important;
    text-decoration: none !important;
    background-color: var(--primary-500);
    border: 2px solid var(--primary-500);
}

.sbx2-blog-wide-card .sbx2-read-more:hover {
    gap: 12px;
    background-color: var(--primary-600);
}


/* ====== Single-Category-Blogs-Main-Sidebar-Css-Start ====== */
.sbx2-cat-view-grid .sbx2-cat-sidebar {
    flex: 1 300px;
    max-width: 350px;
    margin-top: -90px;
}

.sbx2-side-panel {
    gap: 30px;
    display: flex;
    padding: 30px;
    align-items: center;
    border-radius: 30px;
    flex-direction: column;
    justify-content: center;
    background-color: var(--white);
    border: 1px solid var(--disable-200);
}

.sbx2-side-panel:last-child {
    margin-bottom: 0px;
}

.sbx2-side-header {
    width: 100%;
    padding: 0px;
    padding-bottom: 15px;
    border-bottom: 2px solid var(--primary-50);
    box-shadow: 0 1px 0 0 var(--primary-500),
                inset 0 -1px 0 0 var(--primary-500);
}

.sbx2-side-title {
    letter-spacing: 0px;
    text-transform: capitalize;
}

.sbx2-side-content {
    width: 100%;
    padding: 0px;
}

.sbx2-side-content .sbx2-mini-meta {
    gap: 15px 30px;
}

.sbx2-side-content .sbx2-flag {
    padding: 5px 10px;
    border-radius: 9999px;
    color: var(--primary-500);
    background-color: var(--primary-50);
    border: 1px solid var(--primary-100);
}

.sbx2-side-content .sbx2-mini-date {
    color: var(--disable-600);
}



/* ======
============------> Main-Single-Blog-Css
====== */

/* ====== Single-Blogs-Hero-Section-Css-Start ====== */
.sbx2-blog-hero {
    padding: 60px 0px 120px;
}

.sbx2-blog-hero-overlay {
    background: linear-gradient(135deg, hsla(160, 100%, 9%, 0.95), hsla(161, 100%, 4%, 0.85));
}

.sbx2-blog-hero-inner {
    padding: 0px 60px;
}

.sbx2-blog-hero-content {
    gap: 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    margin: inherit !important;
    max-width: inherit !important;
    text-align: inherit !important;
}

.sbx2-blog-hero-badge-wrap {
    margin-bottom: 0px;
}

.sbx2-blog-title-xl {
    margin-bottom: 20px;
    color: var(--white) !important;
}

.sbx2-blog-hero-content .sbx2-blog-meta-item span {
    color: var(--disable-200);
}


/* ====== Single-Blogs-Main-Section-Css-Start ====== */
.sbx2-single-blog-section {
    padding: 30px 0px 60px;
    background-color: var(--secondary-50);
}

.sbx2-blog-view-grid {
    gap: 30px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
}

.sbx2-blog-main-card {
    flex: 1 700px;
    margin-top: -90px;
}


.sbx2-post-nav {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.sbx2-post-nav-wrapper {
    width: 100%;
    display: flex;
    gap: 15px 30px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}


/* ====== Single-Blogs-Main-Sidebar-Css-Start ====== */
.sbx2-blog-sidebar {
    gap: 0px;
    z-index: 1;
    flex: 1 300px;
    max-width: 350px;
    margin-top: -90px;
}

.sbx2-side-panel {
    padding: 30px;
}



/* ======
============------> Main-About-Css
====== */

/* ====== Page-Hero-Section-Css-Start ====== */
.page-hero {
    padding: 60px 0px 60px;
    background-color: var(--primary-800) !important;
}

.page-hero-title {
    color: var(--white) !important;
}


/* ====== Page-Content-Section-Css-Start ====== */
.page-content-section {
    padding: 60px 0px;
    background-color: var(--secondary-50);
}



/* ======
============------> Main-About-Css
====== */

/* ====== Contact-Content-Section-Css-Start ====== */
.page-content-section {
    padding: 60px 0px;
    background-color: var(--secondary-50);
}

.contact-info h2 {
    margin-bottom: 05px;
    color: var(--text-dark) !important;
}

.contact-info .contact-desc {
    margin-bottom: 30px;
    color: var(--text-muted) !important;
}

.contact-details {
    gap: 15px;
}

.contact-item {
    gap: 15px;
}

.contact-item .icon {
    color: var(--white);
    background-color: var(--primary-700);
}

.contact-item h5 {
    color: var(--text-dark);
}

.contact-item p {
    color: var(--text-muted);
}


/* ====== Contact-Social-Links-Css-Start ====== */
.contact-info .social-links {
    margin-top: 60px;
    padding-top: 0px;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}

.contact-info .social-links h4 {
    margin-bottom: 0px;
    color: var(--primary-900);
}

.contact-info .social-links .social-icons a {
    color: var(--white);
    transform: translateY(0px);
    background-color: var(--primary-500);
}

.contact-info .social-links .social-icons a:hover {
    transform: translateY(-3px);
    background-color: var(--secondary-600);
}

.contact-info .social-links .social-icons a svg path {
    fill: var(--white);
}

.contact-info .social-links .social-icons a :is(.insta_ic) path:not(.rect) {
    stroke: var(--primary-500);
}
.contact-info .social-links .social-icons a :is(.insta_ic) path.sm_circle {
    stroke: transparent;
    fill: var(--primary-500);
}

.contact-info .social-links .social-icons a:hover :is(.insta_ic) path:not(.rect) {
    stroke: var(--secondary-500);
}
.contact-info .social-links .social-icons a:hover :is(.insta_ic) path.sm_circle {
    stroke: transparent;
    fill: var(--secondary-500);
}


/* ====== Contact-Form-Css-Start ====== */
.contact-form {
    width: 100%;
    display: flex;
    padding: 30px;
    align-items: center;
    border-radius: 30px;
    justify-content: center;
    background-color: var(--white);
    border: 1px solid var(--disable-200);
}

.contact-form form {
    gap: 15px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}

.contact-form form input[type="hidden"] {
    display: none;
}

.contact-form form .form-group {
    gap: 05px;
    width: 100%;
    display: flex;
    margin-bottom: 0px;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.contact-form form .form-group label {
    margin: 0px;
    color: var(--text-dark);
}

.contact-form form .form-group :is(input, textarea) {
    width: 100%;
    padding: 15px;
    border-radius: 9999px;
    font-weight: 500 !important;
    border: 1px solid var(--disable-200);
    background-color: var(--disable-100);
}

.contact-form form .form-group :is(textarea) {
    resize: none;
    border-radius: 30px;
}

.contact-form form .form-group :is(textarea)::-webkit-scrollbar {
    display: none;
}

.contact-form form .form-group :is(input, textarea)::placeholder {
    color: var(--disable-400);
}

.contact-form form .form-group :is(input, textarea):focus {
    background-color: var(--white);
    border-color: var(--primary-100);
    box-shadow: 0 0 0 3px hsla(152, 69%, 31%, 0.1);
}

.contact-form form .btn-submit {
    margin-top: 15px;
    padding: 20px 30px !important;
}



/* ======
============------> Main-Footer-Css
====== */
.sbx2-footer {
    margin-top: 0px;
    padding: 60px 0px 30px;
    background-color: var(--primary-900);
}

.sbx2-footer-top {
    margin-bottom: 30px;
    padding-bottom: 60px;
    border-bottom-color: hsla(160deg, 100%, 22%, 0.2);
}


/* ====== Footer-Logo-Css-Start ====== */
.sbx2-footer-logo img {
    height: 60px;
}

.sbx2-footer-desc {
    color: hsla(0, 0%, 100%, 0.8) !important;
}


/* ====== Social-Css-Start ====== */
.sbx2-footer-social a {
    background-color: hsla(160deg, 100%, 22%, 0.2);
}

.sbx2-footer-social a:hover {
    background-color: var(--secondary-600);
}

.sbx2-footer-social a svg {
    width: 20px;
    height: 20px;
    flex: 0 0 20px;
    fill: var(--white);
}

.sbx2-footer-social a svg.fb_ic path {
    transform: translateX(-1px);
}

.sbx2-footer-social a svg.insta_ic :is(.rect) {
    fill: var(--white);
}

.sbx2-footer-social a svg.insta_ic :is(.circle) {
    stroke: #00281B;
}

.sbx2-footer-social a svg.insta_ic :is(.sm_circle) {
    fill: #00281B;
}

.sbx2-footer-social a:hover svg.insta_ic :is(.circle) {
    stroke: var(--secondary-600);
}

.sbx2-footer-social a:hover svg.insta_ic :is(.sm_circle) {
    fill: var(--secondary-600);
}


/* ====== Footer-Menu-Css-Start ====== */
.sbx2-footer-title {
    color: var(--secondary-50) !important;
}

.sbx2-footer-menus {
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
}

.sbx2-footer-links {
    gap: 15px;
}

.sbx2-footer-links a {
    gap: 10px;
    display: flex;
    position: relative;
    align-items: center;
    font-weight: 500 !important;
    justify-content: flex-start;
    color: hsla(0, 0%, 100%, 0.6) !important;
}

.sbx2-footer-links a::before {
    width: 4px;
    height: 4px;
    content:  "";
    flex: 0 0 4px;
    border-radius: 9999px;
    transition: all .2s ease-in-out;
    background-color: var(--secondary-500);
}

.sbx2-footer-links a:hover {
    gap: 06px;
    font-weight: 500 !important;
    color: var(--secondary-500) !important;
}

.sbx2-footer-links a:hover::before {
    width: 15px;
    flex: 0 0 15px;
    background-color: var(--secondary-300);
}


/* ====== Footer-Newsletter-Css-Start ====== */
.sbx2-newsletter-desc {
    color: hsla(0, 0%, 100%, 0.8) !important;
}

.sbx2-newsletter-input-group input {
    font-weight: 500 !important;
    transition: all .2s ease-in-out;
    border-radius: 9999px 0 0 9999px;
    color: var(--primary-900) !important;
    border-color: hsla(160deg, 100%, 22%, 0.2);
    background-color: hsla(160deg, 100%, 22%, 0.1);
    border-right: none !important;
}
.sbx2-newsletter-input-group input:focus {
    background-color: var(--white);
    border-color: hsla(160deg, 100%, 22%, 0.4);
}

.sbx2-newsletter-input-group input::placeholder {
    font-weight: 500 !important;
    color: hsla(0, 0%, 100%, 0.6) !important;
}

.sbx2-newsletter-input-group input:focus::placeholder {
    font-weight: 500 !important;
    color: hsla(0, 0%, 50%, 1.0) !important;
}

.sbx2-newsletter-input-group button {
    border-radius: 0 9999px 9999px 0;
    border: 1px solid var(--primary-500);
    background-color: var(--primary-500);
}

.sbx2-newsletter-input-group button:hover {
    border-color: var(--secondary-600);
    background-color: var(--secondary-600);
}


/* ====== Footer-Bottom-Css-Start ====== */
.sbx2-credit,
.sbx2-copyright {
    font-size: var(--text-sm) !important;
    color: hsla(0, 0%, 60%, 1.0) !important;
}

